<!DOCTYPE html>
<html>
<head>
	<title>TicoRides</title>
	<link rel="stylesheet" type="text/css" href="bootstrap.css">
	<link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
	<div class="contenedor">
		<img src="http://images.financialexpress.com/2014/12/carpooling.jpg" class="img-responsive" alt="Responsive image">
	</div>
	<br>
	<div class="centrar">
		<div class="container">
			<div class="panel panel-default panelView">
			 	<div class="panel-heading">Ride Data:</div>
			  	<div class="panel-body">
			  	<p><label>Ride Name: </label></p>
					<p><label id="rideName" ></label></p>
					<p><label>Start From: </labe></p>
					<p><label id="start"></label></p>
					<p><label>End: </label></p>
					<p><label id="end"></label></p>
					<p><label>Description: </label></p>
					<p><label id="description"></label></p>
					<p><label>Departure (24h format)</label></p>
					<p><label id="departure"></label></p>
					<p><label>Stimated Arrival (24h format)</label></p>
					<p><label id="arrival"></label></p>
					<p><label>Days</label></p>
  					<p><label id="dias-rides"></label></p>
  					<p><label>Datos creador de ride Ride</label></p>
  					<p><label id="datos_creador"></label></p>
		 		</div>
			</div>
		</div>
	</div>
	<div class="centrar">
		<a href="Inicio.html" target="_self"><button type="button" class="btn btn-primary">Volver</button></a>
	</div>

	<script src = "http://code.jquery.com/jquery-1.10.1.min.js" type="text/javascript"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
	<script src= "LogProyecto.js"type="text/javascript"></script>
		<script type="text/javascript">
		window.onload = vistaRide();
	</script>
</body>
</html>